apr-utilの脆弱性(CVE-2017-12618)

oss.sios.com

apr-utilの脆弱性が出ています。